[MODEL]
MODEL=DL3750+

[INFNUM]
INFITEM=1

[INFNAME]
INF0=DL3750.INF

[FILENUM]
FILEITEM=6

[FILELIST]
FL0=DL3750.INF
FL1=DL3750.DLL
FL2=DL3750.GPD
FL3=NRBMONN.DLL
FL4=X64\DL3750.DLL
FL5=X64\NRBMONN.DLL
